.LM 
.if not HLP
.HL 1 PAGE FORMATTING 
.endif HLP
.helpc  PAGE
.q  _.PAGE
.qq _.PG 
.p .x PAGE  
causes a  BREAK  and an advance to a new page. 
If the current page is empty, this command does not 
advance the page. 
.ifnot small
Just like an automatic page advance, this 
command prints the title (if given) and page numbers on every page. 
You may select the next page number with the _.NUMBER command.
This command is illegal during a footnote or note.
.bb
.p
This command will break the text.  If you wish to end the page without 
breaking the text use _.IMMEDIATE#TEST#TEXT (_.ITT).  You can cause a page
break at the end of the current line with _.ITT#127.
.eb
.endif small
.q  _.PAGE EVEN
.qq   _.PGE
.p .x PAGE>EVEN
This is the same as _.PAGE, except that the page number is even.
.ifnot small
This command is illegal during a subpage, footnote, note, or text section.
An odd page will be skipped if necessary.
.i5;(not available in DSR)
.endif small
.q  _.PAGE ODD
.qq   _.PGO
.p .x PAGE>ODD
This is the same as _.PAGE, except that the page number is odd.
.ifnot small
This command is illegal during a subpage, footnote, note, or text section.
An even page will be skipped if necessary.
.i5;(not available in DSR)
.endif small
.helpc  SUBPAGE
.q  _.SUBPAGE 
.qq  _.SPG 
.i-3; _.END SUBPAGE  
.i-3; _.ES
.x END>SUBPAGE  
.p .x SUBPAGE  
_.SUBPAGE produces a new page, but
the page number is unchanged and letters are appended to 
the page number until _.END PAGE.
.ifnot small
This permits insertion of additional pages within 
an existing document without changing the existing page 
numbering. The subpages may be renumbered by _.NUMBER SUBPAGE.
While subpages are in effect, the _.TEXT commands are illegal
and deferred text is never printed on subpages.
.p;For example you are on page 5 and _.SUBPAGE is used. A page numbered
5A will be produced.  Then subsequent pages will be 5B, 5C and so on.
After the _.END SUBPAGE the number will be 6.
.endif small
.helpc  PAGING
.q  _.PAGING 
.qq  _.PA
.i-3; _.NO PAGING 
.i-3; _.NPA
.x NO>PAGING  
.p .x PAGING  
With paging off the document is not formatted into pages.  
These commands cause a break.
.ifnot small
While no paging is in effect, neither footnotes, nor text sections are
allowed.  This command is illegal inside a note, footnote, or text section. 
While _.NO PAGE is in effect a page may still be produced by the _.PAGE
command. _.CHAPTER, _.APPENDIX, or _.PAGE SIZE commands will enable paging. 
.endif small
.i5;DEFAULT: PAGING
.helpc  TEXT
.q _.TEXT
.qq  _.TX
.i-3; _.END TEXT
.i-3; _.ETX
.x END> TEXT
.p .x TEXT
The _.TEXT begins a section of text that you wish to keep all on one page.
The _.PAGE, _.END TEXT, or another _.TEXT command ends the section. 
.ifnot small
If the text section is too long to fit on the current page, the rest of the
current page will be blank and the section will begin at the beginning of the
next page. With this command you can guarantee that a given section of text
will not be split between 2 pages unless it is too long to fit on 1 page. If a
_.PAGE command terminates a section then the rest of the page after the
section will be blank. This command is illegal inside a footnote, note, or
subpage. Likewise footnotes and _.TEST PAGE, _.TEST TEXT, or _.FIGURE DEFERRED
are illegal inside this command. This command causes a break. 
.i5;(not available in DSR)
.if hlp
.if rsx .i5;ADDITIONAL HELP AVAILABLE: DEFERRED note example FLUSH
.endif rsx
.endif hlp
.helpd  DEFERRED
.endif small
.q  _.TEXT DEFERRED
.qq  _.TXDEF
.p .x TEXT>DEFERRED
This starts a text section which will be printed later if it doesn't fit on
the current page.  The normal _.TEXT command will leave the bottom of the
current page blank if the text section doesn't fit. The text deferred will
save the text for printing on later pages.  The current page will still be
filled with text that follows the _.END TEXT or _.PAGE command and the
deferred text may appear on the next page.  
.ifnot small
The current section is ended by
either _.TEXT, _.TEXT DEFERRED, _.END TEXT, or _.PAGE. Several deferred
sections may be defined at once, and they will appear on later pages as
necessary. This is useful for defining figures with captions. 
If you change the page length in the middle of the document, deferred pages
may not be correct, since they are saved according to the original page size.
This command causes a break.
.helpd	note
.note
This command does not modify the rules applicable to the _.SKIP, _.FIGURE
and _.BLANK commands.  If a _.SKIP command follows the _.TEXT command
and the text appears at the top of a page, the _.SKIP command is ignored.
This will cause trouble with _.TEXT DEFERRED followed by _.PAGE.
If _.SKIP follows the _.TEXT DEFERRED then it will be ignored and
the text will be shortened.  The result will be that the intended
text will not fill the page, and regular lines may appear at the bottom of the
page.  If you need to skip lines after _.TEXT you should use the _.FIGURE 
command  otherwise you may not reserve exactly the space you need.
.end note
.helpd  Example
.s.tt6.c;Example
.s
To reserve 10 blank lines followed by a caption:
.i5;_.TEXT DEFERRED _.FIGURE 10
.i5;This is figure 3.5
.i5;_.END TEXT
.s.tt4
To reserve a whole page with 50 blank lines followed by a caption:
.i5;_.TEXT DEFERRED _.FIGURE 50
.i5;This is figure 3.6
.i5;_.PAGE
.s.tt6
To reserve room for 2 figures in a row:
.i5;_.TEXT DEFERRED _.FIGURE 20
.i5;Figure 3.7
.i5;_TEXT DEFERRED _.FIGURE 20
.i5;Figure 3.8
.i5;_.END TEXT
.helpd  FLUSH
.endif small
.q _.FLUSH
.p .x FLUSH
This flushes out all deferred text.  
.ifnot small
If you issue a _.PAGE command with
deferred text pending you are not guaranteed to get a blank page.  You could
of course issue several page commands in a row to be guaranteed a blank page.
A better way to do this is:
.i5;_.FLUSH _.PAGE
.i5;(not available in DSR)
.endif small
.helpc  TEST
.br
The test commands check to see if there is enough room on the current page
for more text.
.ifnot small
.if hlp
.if rsx .i5;ADDITIONAL HELP AVAILABLE: PAGE TEXT
.endif rsx
.endif hlp
.helpd  PAGE
.endif small
.q _.TEST PAGE  [t] [,b] 
.qq   _.TP [t] [,b]
.p.x TEST>PAGE
causes a  BREAK  followed by a conditional page advance. It skips to the next
page if fewer than t lines are left on the page. B is specified to prevent
orphan lines.  When you specify b, test page operates slightly differently.
The text following the test page is treated as a block up to the next command
which causes a break.  T specifies the minimum number of lines at the
top of the block and b the minimum number of lines at the bottom.
.ifnot small
The text will be arranged to maintain the minimum number of lines/page.
In other words the first t lines will all be on the same page, and the last
b lines will also all be on a single page.  The first t lines may not 
necessarily be on the same page with last b lines.
.i5;(The b parameter is not available in DSR)
.endif small
.q  _.IMMEDIATE TEST PAGE [t] [,b]
.qq  _.ITP [t] [,b]
.p .x IMMEDIATE TEST>PAGE
This is almost the same as test page except that it doesn't cause
a break.  
.ifnot small
If fewer than t lines remain on this page a new page is started
and the current line is the first line on the new page.  This is useful
if you wish to test for sufficient space without breaking the line.
.i5;(not available in DSR)
.helpd  TEXT
.endif small
.q  _.TEST TEXT [t] [,b]
.qq  _.TT [t] [,b]
.p .x TEST>TEXT
First this command causes a break, then
tests to see if enough room is on the current page for t lines of text.
If not a new page is started.  This differs from _.TEST PAGE in that
the actual space required depends on the current spacing.
.i5;(not available in DSR)
.q  _.IMMEDIATE TEST TEXT [t] [,b]
.qq  _.ITT [t] [,b]
.p .x IMMEDIATE TEST>TEXT
This command is the same as test text except that no break occurs
before the test.
.i5;(not available in DSR)
